/* //For Smartphone */
@media only screen and (max-width: 768px){
    .works-items.works-masonry-items .works-item .image img{
        height: 170px;
    }
    .menu-full ul{
        text-align: center;
    }
    .has-scroll .menu-social-links{
        text-align: center;
        padding-top: 2em;
    }
    #desktop-me{
        display: none;
    }
}



/* //For Desktop */
@media only screen and (min-width: 768px){
    .menu-full ul{
        text-align: left;
    }
    #mobile-me{
        display: none;
    }
    .certificate-details{
        display: none;
    }
}



.skills-item .name{
    text-align: center;
}